.sheet form {
	.lil-warning-symbol {
		flex: 0;
		margin: 0 3px;
		font-size: var(--font-size-11);
		text-shadow: 0 0 3px rgba(244, 208, 0);
		align-self: center;
	}
}

.kbwks-flow-break {
	flex-basis: 100%;
	height: 0;
	clear: both;
}

// Used by FCB warning, natural reach, missing feats, spells known, spell level DC...
.lil-box {
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.05);

	padding: 0.1em 0.3em;
	line-height: 1.2;

	flex: 0;

	flex-flow: row nowrap;
	white-space: nowrap;

	justify-content: center;
	place-self: center;

	gap: 2px;

	font-size: var(--font-size-11);

	&.lil-fcb-notification {
		margin-left: 0.3em;
	}
}

.lil-icon {
	width: 16px;
	flex: 0;

	&.right-floater {
		margin-left: auto;
		margin-right: 0.3em;
	}
}

.lil-faded {
	filter: contrast(0.7) opacity(0.7);
}

.lil-warning {
	background-color: rgba(255, 168, 60, 0.4);
}

.lil-error {
	background-color: rgba(255, 42, 42, 0.2);
}

.lil-spacer {
	flex: 1;
}

.lil-dice-tooltip-source {
	text-align: center;
	font-variant: small-caps;
	font-family: sans-serif;
	font-size: var(--font-size-12);
	white-space: pre-wrap;
	word-break: keep-all;
	font-weight: normal;
}

.tooltipcontent .inline-roll.inline-result {
	color: white;
	background-color: rgba(255, 255, 255, 0.1);
	border: 1px solid rgba(170, 170, 170, 0.2);
}

.pf1 .lil-compendium-filter-group {
	background-color: #ff7c0029;

	.lil-sort-icon {
		color: #044d69;
		/*-webkit-text-stroke: 1px black;*/
		margin-left: 0.35em;
	}

	.lil-compendium-filter {
		background-color: #ff7c005c;
	}
}

.lil-angry-warning-glow {
	-webkit-text-stroke: 0.5px red !important;
	background-color: #ff000021 !important;
	box-shadow: 0 0 5px var(--color-shadow-primary);
}

select.lil-select-value {
	background-color: #ff000021 !important;
	box-shadow: 0 0 5px var(--color-shadow-primary);
}

.lil-small-text {
	font-size: 12px;
}

.lil-nowrap {
	white-space: nowrap;
}

// Fix summary display with enriched data
.pf1.sheet .sheet-header ul.summary.lil-adjusted {
	height: min-content;
	align-items: center;

	li {
		white-space: nowrap;
		width: unset;
		height: unset;
		flex: 0;

		input[name='system.level'] {
			// Fix buff level display.
			min-width: 3em;
		}
	}
}
